{
  "id": "amber",
  "name": "Amber",
  "hitbox_height": 1.80,
  "gui_size": 30,
  "gui_y_offset": 0.05,
  "tame_item": "minecraft:carrot",

  "attributes": {
    "health": 50.0,
    "speed": 0.2,
    "damage": 10.0
  },
  "scenes": [
    {
      "scene_type": "on_player",
      "name": "Paizuri",
      "required_level": 2,
      "intro_anim": [ "paizuri_start" ],
      "slow_anim": [ "paizuri_slow" ],
      "fast_anim": [ "paizuri_fast" ],
      "cum_anim": "paizuri_cum",
      "cum_threshold": 2.0,
      "needs_to_strip": false,
      "use_keyframe": false,
      "counts_towards_impregnation": false
    },
    {
      "scene_type": "on_player",
      "name": "Blow Job",
      "required_level": 4,
      "intro_anim": [ "blowjobintro" ],
      "slow_anim": [ "blowjobsuck" ],
      "fast_anim": [ "blowjobthrust" ],
      "cum_anim": "blowjobcum",
      "cum_threshold": 4.0,
      "needs_to_strip": false,
      "use_keyframe": false,
      "counts_towards_impregnation": false
    },
    {
      "scene_type": "stationary",
      "name": "Masturbating",
      "required_level": 6,
      "anim": "masturbating",
      "amount_of_loops": 3,
      "needs_to_strip": true,
      "hide_player": true
    },
    {
      "scene_type": "on_bed",
      "name": "Missionary",
      "required_level": 8,
      "intro_anim": [ "doggystart" ],
      "slow_anim": [ "doggyslow" ],
      "fast_anim": [ "doggyfast_hard" ],
      "cum_anim": "doggycum",
      "cum_threshold": 4.0,
      "needs_to_strip": true,
      "use_keyframe": false,
      "bed_offset": 0.0,
      "lay_on_bed_anim": "doggygoonbed",
      "bed_idle_anim": "doggywait",
      "counts_towards_impregnation": false
    }
  ]
}